
target 'MochApp iOS' do
  platform :ios, '11.0'
  use_frameworks!

  # Pods for MochApp iOS

  target 'MochApp iOS Unit Tests' do
    inherit! :search_paths
    # Pods for testing
  end

end

target 'MochApp tvOS' do
  platform :tvos, '11.0'
  use_frameworks!

  # Pods for MochApp tvOS

  target 'MochApp tvOS Unit Tests' do
    inherit! :search_paths
    # Pods for testing
  end

end
